Kerbal Space Program - Bug #3915

Spelling Error in Flight Basics Tutorial "eventuall”
12/30/2014 06:00 PM - tehgather3r

Status: Closed Start date: 12/30/2014
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

KSP Version 0.90.0.705
No mods installed

Eventually is misspelled as "eventuall" in Gene Kerman's dialog during the flight basics tutorial. See attached screenshot for spelling
error.

History

#1 - 01/11/2015 03:08 PM - meyerweb

Confirmed. | have a correction for this in a Github repository, along with all the other tutorial dialog text | could find:
https://github.com/meyerweb/massive-dangerzone

#2 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:31 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/09/2016 11:30 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
